
var number_versions = 1;

var version_name = new Array(number_versions);
var version_directory = new Array(number_versions);
var version_flag_name = new Array(number_versions);
var version_language_cc = new Array(number_versions);
var version_language_pp = new Array(number_versions);

version_name[0] = "Herzlich Willkommen!";
version_directory[0] = "de";
version_flag_name[0] = "germany.gif";
version_language_cc[0] = "deu";
version_language_pp[0] = "D";

